Subject: Re: cylinders

From: Hays/Cash <[email-masked]>
Date: Mon, 23 Sep 1996 23:09:01 -0400

At 08:59 PM 9/23/96 -0400, you wrote:
>>On Mon, 23 Sep 1996, BILL PATE wrote:
>>
>>> <I have one from some smaller O2 cylinders, just right for a bell. If
>>> <you use these cut them with a hack saw in case they had something
>>> <flammable (read explodable) inside.
>>> <--
>>> A friend gave me a small acetylene plumbers setup, from her late father's
>>> shop. The tank is too old to be useful so I was thinking about making her
>>> a bell from it, just for nostalgia reasons.
>>>
>>> I know these things have some kind of core, but can I saw it open and just
>>> dump the core out?
>>>
>>> Bill Pate.
>>>
>Tim Ryan makes great bells from Pepsi cylinders. They shouldn't be so
>dangerous except to the ringer's hearing. They make a loud ring.
>Clay
>

I made a bell from a Pepsi CO2 cylinder.  It was made of aluminum and though
it rang loudly, the pitch was really high and not terribly pleasant.

--Doug Hays & Penny Cash
  [email-masked]
  http://hayscash.com